/*
--	CopyRight(C) 2003，NTT All rights reserved
--
--	SmartForceのLOType初期データ挿入
--
--	スクリプト概要


--		SmartForceのLOType初期データをXMS2データベースに挿入します。


--
--	変更履歴
--		2004.01.08 新規作成  箕輪英司
--
*/

INSERT INTO LOType(LOType,TypeName,LoSubType)
VALUES ('4','SmartForce（Classic）','0');

